Version 3.15 is available from ActiveState. To retrieve that use the ppm utility that ships with ActivePerl.
  1. Go to dos prompt and type "ppm.bat"
  2. at the ppm prompt type "install String::Approx"

It is also available here.


If you really must have that specific version then it will take a bit more searching on the ActiveState  website.

In reply to Re: Getting/Installing String::Approx by data64
in thread Getting/Installing String::Approx by jason94_97

Title:
Use:  <p> text here (a paragraph) </p>
and:  <code> code here </code>
to format your post; it's "PerlMonks-approved HTML":